Sector Name: INSURANCE - Bug #2611

Insurance--> Domestic-->Local-->Schedule 2-->Qus.19-->after save provided value are getting

disappear
06/08/2022 03:48 PM - Mohd Irfan

Status: Closed Start date: 06/08/2022
Priority: Urgent Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:
Insurance--> Domestic-->Local-->Schedule 2-->Qus 19-->after save provided value are getting disappear
See attached screenshot:
History

#1 - 06/08/2022 05:30 PM - Mohd Irfan

- Assignee changed from himanshu bhardwaj to Dharmanshu Gupta

#2 - 06/13/2022 01:07 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#3 - 06/13/2022 02:38 PM - Mohd Irfan

- Subject changed from Insurance--> Domestic-->Local-->Schedule 2-->Qus. 18 19-->after save provided value and attached document are getting

disappear to Insurance--> Domestic-->Local-->Schedule 2-->Qus. 19-->after save provided value are getting disappear
- Description updated

- Status changed from Resolved to Reopened

#4 - 06/13/2022 04:50 PM - sunil gupta

- Status changed from Reopened to Resolved

#5 - 06/13/2022 05:23 PM - arti saraswat

- Status changed from Resolved to Closed
